انجمن‌های فارسی اوبونتو

لطفاً به انجمن‌ها وارد شده و یا جهت ورود ثبت‌نام نمائید

لطفاً جهت ورود نام کاربری و رمز عبورتان را وارد نمائید

نویسنده موضوع: مشکل در نصب یونیتی توییک  (دفعات بازدید: 120 بار)

0 کاربر و 1 مهمان درحال مشاهده موضوع.

آفلاین mahdiph75

  • Newbie
  • *
  • ارسال: 7
  • جنسیت : پسر
مشکل در نصب یونیتی توییک
« : 21 اردیبهشت 1397، 03:31 ب‌ظ »
سلام خسته نباشین من یونیتی رو از همون مرکز نرم افزاری اوبنتو گرفتم ولی موقع لانچ کردن برنامه با این ارور مواجه میشم
necessary packages for unity tweak tool
چطور این پکیجی که میگه رو چطوری باید بگیرم

آفلاین Silvio Dante

  • Sr. Member
  • *
  • ارسال: 478
  • جنسیت : پسر
  • Debian 9
پاسخ : مشکل در نصب یونیتی توییک
« پاسخ #1 : 21 اردیبهشت 1397، 03:36 ب‌ظ »
از داخل ترمینال اجراش کنین ببینین چه بسته‌ای رو لازم داره و نصب کنین اون بسته رو.
به ما نگفته بودند ایران در زمان احمدشاه قاجار چگونه بوده است. همیشه به ما دادند، ما هم فکر کردیم باید می‌داده‌اند و تازه خیال می‌کردیم کم‌مان است باز هم می‌خواستیم!!
فریدون فرخزاد

آفلاین Yoord

  • Sr. Member
  • *
  • ارسال: 325
  • جنسیت : پسر
  • ubuntu <3
    • تک مارکتینگ
پاسخ : مشکل در نصب یونیتی توییک
« پاسخ #2 : 28 اردیبهشت 1397، 11:01 ب‌ظ »
سلام خسته نباشین من یونیتی رو از همون مرکز نرم افزاری اوبنتو گرفتم ولی موقع لانچ کردن برنامه با این ارور مواجه میشم
necessary packages for unity tweak tool
چطور این پکیجی که میگه رو چطوری باید بگیرم
نحوه نصب برنامه های اوبونتو رو از اینجا دنبال کن
https://t.me/UbuntuApps

 بهترین برنامه‌های اوبونتو  https://t.me/UbuntuApps   

آفلاین Nelliel

  • High Hero Member
  • *
  • ارسال: 2084
  • جنسیت : پسر
  • Nelliel Tu Odelschwanck
    • وبلاگ شخصی
پاسخ : مشکل در نصب یونیتی توییک
« پاسخ #3 : 29 اردیبهشت 1397، 10:07 ق‌ظ »
سلام خسته نباشین من یونیتی رو از همون مرکز نرم افزاری اوبنتو گرفتم ولی موقع لانچ کردن برنامه با این ارور مواجه میشم
necessary packages for unity tweak tool
چطور این پکیجی که میگه رو چطوری باید بگیرم

apt-cache rdepends
وبلاگ شخصی - توییتر
طرفدار انیمه و مانگا - کاربر آرچ لینوکس